<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'lt', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Pažymėti šį kursą';
$string['all'] = 'Visi';
$string['aria:addtofavourites'] = 'Pažymėti';
$string['aria:allcourses'] = 'Visi kursai';
$string['aria:card'] = 'Perjungti į kortelių rodinį';
$string['aria:controls'] = 'Kurso apžvalgos valdikliai';
$string['aria:courseactions'] = 'Veiksmai dabartiniam kursui';
$string['aria:courseprogress'] = 'Kurso pažanga:';
$string['aria:coursesummary'] = 'Kurso santraukos tekstas:';
$string['aria:displaydropdown'] = 'Rodyti išskleidžiamąjį meniu';
$string['aria:future'] = 'Rodyti ateities kursus';
$string['aria:groupingdropdown'] = 'Grupavimo išskleidžiamasis meniu';
$string['aria:hiddencourses'] = 'Rodyti paslėptus kursus';
$string['aria:inprogress'] = 'Rodyti vykstančius kursus';
$string['aria:lastaccessed'] = 'Rūšiuoti kursus pagal paskutinę prieigos datą';
$string['aria:list'] = 'Perjungti į sąrašo rodinį';
$string['aria:past'] = 'Rodyti praeities kursus';
$string['aria:removefromfavourites'] = 'Pašalinti žvaigždutę';
$string['aria:sortingdropdown'] = 'Išskleidžiamasis rūšiavimo meniu';
$string['aria:summary'] = 'Perjungti į suvestinės rodinį';
$string['aria:title'] = 'Rūšiuoti kursus pagal kurso pavadinimą';
$string['card'] = 'Kortelė';
$string['cards'] = 'Kortelės';
$string['complete'] = 'užbaigta';
$string['courseprogress'] = 'Kurso pažanga:';
$string['defaulttab'] = 'Numatytas skirtukas';
$string['defaulttab_desc'] = 'Skirtukas rodomas, kai naudotojas pirmą kartą peržiūri savo kursų apžvalgos bloką. Sugrįžus į savo kursų apžvalgos bloką, naudotojo aktyvusis skirtukas prisimenamas.';
$string['favourites'] = 'Pažymėti žvaigždute';
$string['future'] = 'Būsimi';
$string['hidden'] = 'Paslėpti kursai';
$string['hiddencourses'] = 'Paslėpti';
$string['hidecourse'] = 'Slėpti peržiūroje';
$string['inprogress'] = 'Vykstantys';
$string['lastaccessed'] = 'Paskutinis prisijungimas';
$string['list'] = 'Sąrašas';
$string['morecourses'] = 'Daugiau kursų';
$string['myoverview:addinstance'] = 'Pridėti naują kurso peržiūros bloką';
$string['myoverview:myaddinstance'] = 'Pridėti naują kurso peržiūros bloką į Mano pagrindinis';
$string['next30days'] = 'Sekančios 30 dienų';
$string['next7days'] = 'Sekančios 7 dienos';
$string['nocourses'] = 'Nėra kursų';
$string['nocoursesfuture'] = 'Nėra būsimų kursų';
$string['nocoursesinprogress'] = 'Nėra vykstančių kursų';
$string['nocoursespast'] = 'Nėra pasibaigusių kursų';
$string['noevents'] = 'Nėra numatytų artėjančių veiklų';
$string['past'] = 'Pasibaigę';
$string['pluginname'] = 'Kursų apžvalga';
$string['privacy:metadata:overviewgroupingpreference'] = 'Kurso apžvalgos bloko grupavimo nuostata.';
$string['privacy:metadata:overviewpagingpreference'] = 'Kurso apžvalgos bloko puslapių keitimo nuostata.';
$string['privacy:metadata:overviewsortpreference'] = 'Kurso apžvalgos bloko rūšiavimo nuostata.';
$string['privacy:metadata:overviewviewpreference'] = 'Kurso apžvalgos bloko peržiūros nuostata.';
$string['privacy:request:preference:set'] = 'Nustatymo „{$a->name}“ reikšmė buvo „{$a->value}“';
$string['recentlyoverdue'] = 'Neseniai pavėluotas';
$string['removefromfavourites'] = 'Nebežymėti šio kurso';
$string['show'] = 'Rodyti šį kursą';
$string['sortbycourses'] = 'Rikiuoti pagal kursus';
$string['sortbydates'] = 'Rikiuoti pagal datas';
$string['summary'] = 'Santrauka';
$string['timeline'] = 'Laiko juosta';
$string['title'] = 'Kurso pavadinimas';
$string['viewcourse'] = 'Žiūrėti kursą';
$string['viewcoursename'] = 'Peržiūrėti kursą {$a}';
