<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'lt', version '3.6'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Įtraukti momentines ekrano kopijas';
$string['advertise'] = 'Bendrinti šį kursą kaip galimą prisijungti';
$string['advertised'] = 'Kad žmonės prisijungtų';
$string['advertiseon'] = 'Bendrinti šiuos kursus {$a}';
$string['advertiseonhub'] = 'Bendrinti šį kursą kaip galimą prisijungti';
$string['advertiseonmoodleorg'] = 'Reklamuoti šiuos kursus svetainėje moodle.org';
$string['advertisepublication_help'] = 'Bendruomenės centro serveryje reklamuojamus kursus žmonės galės rasti ir į juos registruotis.';
$string['all'] = 'Viskas';
$string['allowglobalsearch'] = 'Publikuoti šį centrą ir leisti visuotinę visų kursų iešką';
$string['allowpublicsearch'] = 'Publikuoti šį centrą, kad žmonės galėtų prie jo jungtis';
$string['audience'] = 'Auditorija';
$string['audience_help'] = 'Pasirinkite būsimą šių kursų auditoriją.';
$string['audienceadmins'] = '„Moodle“ administratoriai';
$string['audienceeducators'] = 'Dėstytojai';
$string['audiencestudents'] = 'Besimokantieji';
$string['badgesnumber'] = 'Pasiekimų skaičius ({$a})';
$string['badurlformat'] = 'Netinkamas URL formatas';
$string['cannotsearchcommunity'] = 'Atsiprašome, tačiau neturite tinkamų teisių peržiūrėti šį puslapį';
$string['community'] = 'Bendruomenė';
$string['communityremoved'] = 'Toks kursų saitas iš jūsų sąrašo buvo pašalintas';
$string['confirmregistration'] = 'Patvirtinti registraciją';
$string['contactable'] = 'Susisiekti iš viešojo';
$string['contactable_help'] = 'Nustatykite reikšmę Taip, kad centre būtų rodomas jūsų el. pašto adresas.';
$string['contactemail'] = 'Kontaktinio asmens el. paštas';
$string['contactname'] = 'Kontaktinio asmens vardas';
$string['contactphone'] = 'Telefonas';
$string['contactphone_help'] = 'Telefono numeriai matomi tik centro administratoriui ir viešai neskelbiami.';
$string['continue'] = 'Tęsti';
$string['contributornames'] = 'Kiti bendraautoriai';
$string['contributornames_help'] = 'Šiame lauke galite įrašyti visų kitų šiuose kursuose bendradarbiaujančių asmenų vardus.';
$string['coursemap'] = 'Kursų struktūra';
$string['coursename'] = 'Pavadinimas';
$string['courseprivate'] = 'Privatu';
$string['coursepublic'] = 'Vieša';
$string['coursepublished'] = 'Šie kursai sėkmingai bendrinti {$a}.';
$string['courseshortname'] = 'Trumpasis pavadinimas';
$string['courseshortname_help'] = 'Įveskite savo kursų trumpąjį pavadinimą. Jis neturi būti unikalus.';
$string['coursesnumber'] = 'Kursų skaičius ({$a})';
$string['courseunpublished'] = 'Šie kursai {$a->courseshortname} daugiau nebebendrinami {$a->hubname}.';
$string['courseurl'] = 'Kursų URL';
$string['courseurl_help'] = 'Tai jūsų kursų URL. Tarp paieškos rezultatų šis URL rodomas kaip saitas.';
$string['creatorname'] = 'Kūrėjas';
$string['creatorname_help'] = 'Tai yra kursų kūrėjas.';
$string['creatornotes'] = 'Kūrėjo pastabos';
$string['creatornotes_help'] = 'Kūrėjo pastabos yra vadovas dėstytojams, kaip naudotis kursais.';
$string['deletescreenshots'] = 'Naikinti šias momentines ekrano kopijas';
$string['deletescreenshots_help'] = 'Naikinti visas šiuo metu įkeltas momentines ekrano kopijas.';
$string['demourl'] = 'Demonstracinis URL';
$string['demourl_help'] = 'Įveskite savo kursų demonstracinį URL. Numatyta, kad tai yra jūsų kursų URL. Paieškos rezultatuose demonstracinis URL rodomas kaip kaip saitas.';
$string['description'] = 'Aprašas';
$string['description_help'] = 'Šis aprašomasis tekstas bus rodomas centre pateiktame kursų sąraše.';
$string['detectednotexistingpublication'] = '{$a->hubname} nurodyti kursai, kurių nebėra. Informuokite centro administratorių, kad pašalintų publikuojamą numerį {$a->id}.';
$string['downloadable'] = 'Atsisiunčiama';
$string['educationallevel'] = 'Mokymo lygmuo';
$string['educationallevel_help'] = 'Pasirinkite tinkamiausią mokymo lygmenį, apimantį kursus.';
$string['edulevelassociation'] = 'Ryšiai';
$string['edulevelcorporate'] = 'Bendras';
$string['edulevelgovernment'] = 'Valdymas';
$string['edulevelother'] = 'Kita';
$string['edulevelprimary'] = 'Pirminis';
$string['edulevelsecondary'] = 'Antrinis';
$string['eduleveltertiary'] = 'Tretinis';
$string['emailalert'] = 'El. pašto pranešimai';
$string['emailalert_help'] = 'Jei šis parametras įjungtas, centro administratorius jums siųs el. laiškus apie saugos problemas ar kitas svarbias naujienas.';
$string['enrollable'] = 'Galima įregistruoti';
$string['errorbadimageheightwidth'] = 'Vaizdas turi būti maksimalaus dydžio {$a->width} x {$a->height}';
$string['errorcourseinfo'] = 'Iš centro nuskaitant kursų metaduomenis įvyko klaida ({$a}). Pabandykite vėliau šį puslapį įkelti iš naujo ir vėl iš centro nuskaityti kursų metaduomenis. Arba galite tęsti įregistravimo procesą naudodami toliau pateiktus numatytuosius metaduomenis.';
$string['errorcoursepublish'] = 'Publikuojant kursą įvyko klaida ({$a}). Bandykite dar kartą vėliau.';
$string['errorcoursewronglypublished'] = 'Moodle.net grąžino publikavimo klaidą. Pabandykite dar kartą vėliau.';
$string['errorcron'] = 'Atnaujinant registraciją {$a->hubname} įvyko klaida ({$a->errormessage}).';
$string['errorcronnoxmlrpc'] = 'Norint atnaujinti registraciją turi būti įjungtas XML-RPC.';
$string['errorhublisting'] = 'Nuskaitant centro sąrašą iš Moodle įvyko klaida. Bandykite dar kartą vėliau. ({$a})';
$string['errorlangnotrecognized'] = 'Nurodytas kalbos kodas nežinomas „Moodle“. Susisiekite su {$a}.';
$string['errorotherhubsnotsupported'] = 'Šis puslapis nebegali būti naudojamas registruojantis tinkintuose svetainių kataloguose.';
$string['errorregistration'] = 'Vykstant registracijai įvyko klaida. Bandykite dar kartą vėliau. ({$a})';
$string['errorregistrationupdate'] = 'Registracijos atnaujinimo metu įvyko klaida ({$a})';
$string['errorunpublishcourses'] = 'Dėl netikėtos klaidos kursų iš centro panaikinti nepavyko. Bandykite vėliau (rekomenduojama) arba susisiekite su centro administratoriumi.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Registracijos prieigos raktas šioje svetainėje buvo nustatytas iš naujo. Dabar galite vėl užregistruoti savo svetainę.';
$string['existingscreenshotnumber'] = 'Momentinių ekrano kopijų yra {$a}. Jas galėsite pamatyti šiame puslapyje, kai tik centro administratorius įgalins jūsų kursus.';
$string['existingscreenshots'] = 'Esamos momentinės ekrano kopijos';
$string['forceunregister'] = 'Taip, valyti registracijos duomenis';
$string['forceunregisterconfirmation'] = 'Svetainė negali pasiekti {$a}. Šis centras laikinai gali būti išjungtas. Jei tikrai norite tęsti šalinti registracijos duomenis vietoje, atšaukite ir bandykite dar kartą vėliau.';
$string['geolocation'] = 'Geografinė vieta';
$string['geolocation_help'] = 'Ateityje teiksime ieškojimo pagal vietovę funkciją. Jei norite apibrėžti savo kursų vietą, nurodykite platumos / ilgumos reikšmę (pvz., -31.947884,115.871285). Tai rasti galima tik naudojant „Google“ žemėlapių paslaugą.';
$string['hub'] = 'Centras';
$string['imageurl'] = 'Vaizdo URL';
$string['imageurl_help'] = 'Šis vaizdas bus rodomas centre. Jis turi būti prieinamas iš centro bet kuriuo momentu. Maksimalus vaizdo dydis turi būti {$a->width} x {$a->height}.';
$string['information'] = 'Informacija';
$string['issuedbadgesnumber'] = 'Suteiktų pasiekimų skaičius ({$a})';
$string['language'] = 'Kalba';
$string['language_help'] = 'Pagrindinė šių kursų kalba.';
$string['lasttimechecked'] = 'Paskutinį kartą tikrinta';
$string['licence'] = 'Licencija';
$string['licence_help'] = 'Pasirinkite licenciją, pagal kurią platinsite savo kursą.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'Logotipo URL';
$string['mobilenotificationsenabled'] = 'Mobilieji pranešimai įjungti ({$a})';
$string['mobileservicesenabled'] = 'Mobiliosios paslaugos įgalintos ({$a})';
$string['modulenumberaverage'] = 'Vidutinis kursų modulių skaičius ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Turite pasirinkti temą';
$string['name'] = 'Pavadinimas';
$string['name_help'] = 'Šis pavadinimas bus rodomas kursų sąraše.';
$string['neverchecked'] = 'Niekada netikrinta';
$string['next'] = 'Pirmyn';
$string['no'] = 'Nr.';
$string['nocheckstatusfromunreghub'] = 'Ši svetainė nėra registruota centre, todėl jos būsenos patikrinti negalima.';
$string['nohubselected'] = 'Nepasirinktas centras';
$string['none'] = 'Nėra';
$string['nosearch'] = 'Nepublikuokite centro arba kursų';
$string['notregisteredonhub'] = 'Jūsų administratorius turi užregistruoti svetainę Moodle.net, kad galėtumėte bendrinti kursus.';
$string['notregisteredonmoodleorg'] = 'Jūsų administratorius turi užregistruoti svetainę naudodamas moodle.org.';
$string['operation'] = 'Veiksmai';
$string['orenterprivatehub'] = 'Arba įveskite privačiojo centro URL:';
$string['participantnumberaverage'] = 'Vidutinis dalyvių skaičius ({$a})';
$string['policyagreed'] = 'Privatumo pranešimas ir duomenų tvarkymo sutartis';
$string['policyagreeddesc'] = 'Sutinku su <a href="{$a}" target="_blank"> privatumo pranešimu ir duomenų tvarkymo sąlygomis</a>';
$string['postaladdress'] = 'Pašto adresas';
$string['postaladdress_help'] = 'Šios svetainės arba šioje svetainėje pateikto objekto pašto adresas.';
$string['postsnumber'] = 'Skelbimų skaičius ({$a})';
$string['previousregistrationdeleted'] = 'Ankstesnė registracija buvo panaikinta iš {$a}. Registravimo procesą galite paleisti iš naujo. Dėkojame.';
$string['prioritise'] = 'Suteikti prioritetą';
$string['privacy'] = 'Privatu';
$string['privacy_help'] = 'Centre gali būti rodomas registruotų svetainių sąrašas. Galite pasirinkti, ar norite, kad jūsų svetainė būtų rodoma šiame sąraše.';
$string['private'] = 'Privatu';
$string['privatehuburl'] = 'Privačiojo centro URL';
$string['publicationinfo'] = 'Kursų publikavimo informacija';
$string['publichub'] = 'Viešasis centras';
$string['publish'] = 'Bendrinti';
$string['publishcourse'] = 'Bendrinti {$a}';
$string['publishcourseon'] = 'Bendrinti {$a}';
$string['publishedon'] = 'Dalijimasis kursu';
$string['publisheremail'] = 'Leidėjo el. paštas';
$string['publisheremail_help'] = 'Turėdamas leidėjo el. pašto adresą centro administratorius galės įspėti leidėją apie publikuotų kursų būsenos pakeitimus.';
$string['publishername'] = 'Leidėjas';
$string['publishername_help'] = 'Leidėjas yra asmuo arba organizacija, kuri oficialiai publikuoja kursus. Jei publikuojate kieno nors kito vardu, leidėju dažniausiai būsite laikomas jūs.';
$string['publishon'] = 'Bendrinti';
$string['publishonspecifichub'] = 'Publikuoti kitame centre';
$string['questionsnumber'] = 'Klausimų skaičius ({$a})';
$string['readvertiseon'] = 'Atnaujinti reklamuojamą informaciją {$a}';
$string['registeredactiveuserdevices'] = 'Aktyvių naudotojų, turinčių registruotų mobiliųjų įrenginių, kurie gauna pranešimus, skaičius ({$a})';
$string['registeredcourses'] = 'Registruoti kursai';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Kur Jūsų svetainė yra registruota';
$string['registeredsites'] = 'Registruotos svetainės';
$string['registereduserdevices'] = 'Naudotojų, turinčių registruotus mobiliuosius įrenginius, skaičius ({$a})';
$string['registersite'] = 'Registruoti naudojant {$a}';
$string['registerwithmoodleorg'] = 'Registruoti Jūsų svetainę';
$string['registerwithmoodleorgcomplete'] = 'Užbaigti svetainės registraciją';
$string['registerwithmoodleorginfo'] = 'Norėtume palaikyti ryšį ir suteikti jums svarbių dalykų Moodle svetainei! Registruojantis:

* Galite užsiprenumeruoti, kad gautumėte pranešimus apie naujus Moodle leidimus, saugos įspėjimus ir kitas svarbias naujienas.
* Galite pasiekti ir suaktyvinti mobiliuosius tiesioginius pranešimus iš savo Moodle svetainės naudodami nemokamą Moodle programą.
* Jūs prisidedate prie mūsų pasaulinės bendruomenės Moodle statistikos, kuri padeda mums tobulinti Moodle ir mūsų bendruomenės svetaines.
* Jei pageidaujate, jūsų svetainė gali būti įtraukta į registruotų Moodle svetainių sąrašą jūsų šalyje.';
$string['registerwithmoodleorginfoapp'] = 'Apie Moodle programėlę';
$string['registerwithmoodleorginfosites'] = 'Kitos svetainės mano šalyje';
$string['registerwithmoodleorginfostats'] = 'Moodle statistika';
$string['registerwithmoodleorgupdate'] = 'Atnaujinkite savo svetainės registraciją';
$string['registrationconfirmed'] = 'Svetainės registracija patvirtinta';
$string['registrationconfirmedon'] = 'Esate užregistruotas centre {$a}. Dabar šiame centre galite publikuoti kursus, naudodami kursų administravimo meniu esantį saitą Publikuoti.';
$string['registrationinfo'] = 'Registracijos informacija';
$string['registrationupdated'] = 'Registracija atnaujinta.';
$string['registrationupdatedfailed'] = 'Registracijos atnaujinti nepavyko.';
$string['removefromhub'] = 'Pašalinti iš Moodle.net';
$string['renewregistration'] = 'Atnaujinti registraciją';
$string['resourcesnumber'] = 'Išteklių skaičius ({$a})';
$string['restartregistration'] = 'Paleisti registraciją iš naujo';
$string['roleassignmentsnumber'] = 'Vaidmenų priskyrimų skaičius ({$a})';
$string['screenshots'] = 'Momentinės ekrano kopijos';
$string['screenshots_help'] = 'Visos kursų momentinės ekrano kopijos bus rodomos tarp Paieškos rezultatų.';
$string['search'] = 'Ieškoti';
$string['selecthub'] = 'Pasirinkti centrą';
$string['selecthubforadvertise'] = 'Pasirinkti centrą norint reklamuoti';
$string['selecthubforsharing'] = 'Pasirinkti centrą norint įkelti';
$string['selecthubinfo'] = 'Bendruomenės centras yra serveris, pateikiantis kursų sąrašą. Galite publikuoti savo kursus tik centruose, kuriuos naudojant ši „Moodle“ svetainė buvo registruota. Jei toliau pateiktame sąraše jūsų norimo centro nėra, susisiekite su savo svetainės administratoriumi.';
$string['sendfollowinginfo'] = 'Daugiau informacijos';
$string['sendfollowinginfo_help'] = 'Toliau pateikta informacija bus siunčiama tik kaip naudotina bendriems statistiniams duomenims. Ji nebus viešai prieinama jokiuose svetainių sąrašuose.';
$string['sendingcourse'] = 'Siunčiami kursai';
$string['sendingsize'] = 'Palaukite, kol kursų failas bus įkeltas ({$a->total}Mb)...';
$string['sent'] = '...baigta';
$string['settings'] = 'Parametrai';
$string['settingsupdated'] = 'Parametrai atnaujinti.';
$string['share'] = 'Bendrinkite šiuos kursus kaip galimus atsisiųsti žmonėms';
$string['shared'] = 'Žmonėms atsisiųsti';
$string['shareon'] = 'Įkelti šiuos kursus į {$a}';
$string['shareonhub'] = 'Įkelti šiuos kursus į centrą';
$string['sharepublication_help'] = 'Įkėlus šiuos kursus į bendruomenės centro serverį žmonės galės juos atsisiųsti ir įsidiegti savose „Moodle“ svetainėse.';
$string['siteadmin'] = 'Administratorius';
$string['siteadmin_help'] = 'Svetainės administratoriaus vardas ir pavardė.';
$string['sitecommnews'] = 'Moodle naujienlaiškis';
$string['sitecommnews_help'] = 'Jūs turite galimybę užsiprenumeruoti mūsų Moodle naujienlaiškį. Galite bet kada atsisakyti prenumeratos.';
$string['sitecommnewsno'] = 'Ne, nenoriu gauti jokių el. laiškų';
$string['sitecommnewsyes'] = 'Taip, norėčiau gauti Moodle naujienlaiškį';
$string['sitecountry'] = 'Šalis';
$string['sitecountry_help'] = 'Šalis, kurioje įsikūrusi jūsų organizacija ar institucija.';
$string['sitecreated'] = 'Svetainė sukurta';
$string['sitedesc'] = 'Aprašas';
$string['sitedesc_help'] = 'Pateikite šiek tiek informacijos apie tai, kaip naudojatės Moodle.';
$string['siteemail'] = 'Administratoriaus el. pašto adresas';
$string['siteemail_help'] = 'El. pašto adresas reikalingas, kad Moodle būstinė prireikus galėtų su jumis susisiekti. Jis taip pat gali būti naudojamas kitiems tikslams, kaip leidžiate toliau. Rekomenduojame ne asmeninį, o bendrą el. pašto adresą, susijusį su pareigomis (pvz., svetainės administratorius@example.com).';
$string['sitegeolocation'] = 'Geografinė vieta';
$string['sitegeolocation_help'] = 'Ateityje centruose teiksime ieškojimo pagal vietovę funkciją. Jei norite apibrėžti savo svetainės vietą, nurodykite platumos / ilgumos reikšmę (pvz., -31.947884,115.871285). Tai rasti galima tik naudojant „Google“ žemėlapių paslaugą.';
$string['sitelang'] = 'Kalba';
$string['sitelang_help'] = 'Kokia pagrindinė kalba naudojama jūsų Moodle svetainėje?';
$string['sitename'] = 'Pavadinimas';
$string['sitename_help'] = 'Svetainės pavadinimas bus nurodytas svetainių sąraše (jei centras leis tokią galimybę).';
$string['sitephone'] = 'Telefonas';
$string['sitephone_help'] = 'Jūsų telefono numerį matys tik centro administratorius.';
$string['siteprivacy'] = 'Svetainių sąrašas';
$string['siteprivacy_help'] = 'Galite pasirinkti, kad jūsų svetainė būtų viešai įtraukta į registruotų svetainių sąrašą, su nuoroda į jūsų svetainę arba be jos.';
$string['siteprivacylinked'] = 'Rodyti mano svetainės pavadinimą su nuoroda';
$string['siteprivacynotpublished'] = 'Neįtraukite mano svetainės į sąrašą';
$string['siteprivacypublished'] = 'Rodyti tik mano svetainės pavadinimą';
$string['siteregconfcomment'] = 'Reikia galutinai patvirtinti jūsų svetainę {$a} (siekiant išvengti pašto šiukšlių {$a})';
$string['siteregistrationcontact'] = 'Rodyti kontaktinę formą';
$string['siteregistrationcontact_help'] = 'Jei leisite, kiti mūsų Moodle bendruomenės žmonės (kam reikia prisijungimo paskyros) gali susisiekti su jumis naudodami formą mūsų Moodle bendruomenės svetainėje. Tačiau jie niekada negalės matyti jūsų el. pašto adreso.';
$string['siteregistrationemail'] = 'Pranešimai apie naujus Moodle leidimus, saugos įspėjimai ir kitos svarbios naujienos';
$string['siteregistrationemail_help'] = 'Jūs turite galimybę užsiprenumeruoti mūsų nedidelės apimties adresų sąrašą, kad gautumėte pranešimus apie naujus Moodle leidimus, saugos įspėjimus ir kitas svarbias naujienas. Galite bet kada atsisakyti prenumeratos.';
$string['siteregistrationupdated'] = 'Svetainės registracija atnaujinta';
$string['siterelease'] = '„Moodle“ leidimas';
$string['siterelease_help'] = 'Šios svetainės „Moodle“ leidimo numeris.';
$string['sitereleasenum'] = '„Moodle“ leidimas ({$a})';
$string['siteupdatedcron'] = 'Svetainės registracija atnaujinta {$a}';
$string['siteupdatesend'] = 'Baigta atnaujinti registraciją centruose.';
$string['siteupdatesstart'] = 'Pradėta atnaujinti registraciją centruose.';
$string['siteurl'] = 'Svetainės URL';
$string['siteurl_help'] = 'URL yra šios svetainės adresas. Jei pagal privatumo parametrus žmonėms leidžiama matyti svetainių adresus, bus naudojamas šis URL.';
$string['siteversion'] = '„Moodle“ versija';
$string['siteversion_help'] = 'Šios svetainės „Moodle“ versija.';
$string['skipregistration'] = 'Praleisti';
$string['specifichubregistrationdetail'] = 'Taip pat galite registruoti savo svetainę naudodami kitus bendruomenės centrus.';
$string['statistics'] = 'Statistinių duomenų privatumas';
$string['status'] = 'Centrų sąrašas';
$string['statuspublished'] = 'Išvardyta';
$string['statusunpublished'] = 'Neišvardyta';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Pasirinkite pagrindinę temos sritį, kurią apima kursai.';
$string['tags'] = 'Žymės';
$string['tags_help'] = 'Žymės padės jūsų kursus skirstyti į kategorijas ir juos rasti. Vartokite paprastus, prasmingus žodžius ir atskirkite juos kableliais. Pavyzdžiui, matematika, algebra, geometrija.';
$string['trustme'] = 'Patikimumas';
$string['type'] = 'Bendrinami';
$string['unknownstatus'] = 'Nežinoma';
$string['unlistedurl'] = 'Į sąrašą neįtrauktas centro URL';
$string['unprioritise'] = 'Nesuteikti prioriteto';
$string['unpublish'] = 'Nustoti bendrinti';
$string['unpublishalladvertisedcourses'] = 'Pašalinti visus kursus, kurie buvo bendrinami Moodle.net kaip galimus prisijungti';
$string['unpublishalluploadedcourses'] = 'Pašalinti visus kursus, kurie buvo bendrinami Moodle.net kaip galimus atsisiųsti';
$string['unpublishconfirmation'] = 'Ar tikrai norite pašalinti kursus {$a->courseshortname} iš centro {$a->hubname}';
$string['unpublishcourse'] = 'Nustoti bendrinti {$a}';
$string['unregister'] = 'Išregistruoti';
$string['unregisterconfirmation'] = 'Planuojate išregistruoti šią svetainę iš centro {$a}. Atsijungę negalėsite valdyti jokių čia likusių kursų. Ar tikrai norite išregistruoti?';
$string['unregisterfrom'] = 'Išregistruoti nuo {$a}';
$string['unregistrationerror'] = 'Bandant išregistruoti svetainę iš centro įvyko klaida: {$a}';
$string['untrustme'] = 'Nepatikima';
$string['update'] = 'Atnaujinti';
$string['updatesite'] = 'Atnaujinti registraciją {$a}';
$string['updatesiteregistration'] = 'Atnaujinti registraciją';
$string['updatestatus'] = 'Patikrinti dabar';
$string['uploaded'] = 'Įkelta';
$string['url'] = 'centro URL';
$string['urlalreadyregistered'] = 'Atrodo, kad jūsų svetainė šiame centre jau užregistruota. Tai reiškia, kad kažkas atlikta netinkamai. Susisiekite su centro administratoriumi, kad nustatytų jūsų registraciją iš naujo, tada bandykite dar kartą.';
$string['usedifferentemail'] = 'Naudokite kitą el. paštą';
$string['usersnumber'] = 'Naudotojų skaičius ({$a})';
$string['warning'] = 'ĮSPĖJIMAS';
$string['wrongtoken'] = 'Užregistruoti nepavyko dėl tam tikros nežinomos priežasties (galbūt tinklo). Bandykite dar kartą.';
$string['wrongurlformat'] = 'Netinkamas URL formatas';
$string['xmlrpcdisabledcommunity'] = 'Plėtinys XML-RPC serveryje neįjungtas. Negalite ieškoti kursų ir jų atsisiųsti.';
$string['xmlrpcdisabledpublish'] = 'Plėtinys XML-RPC serveryje neįjungtas, todėl negalima kursų bendrinti ar valdyti bendrinamų kursų.';
$string['xmlrpcdisabledregistration'] = 'Plėtinys XML-RPC serveryje neįjungtas. Kol jis bus išjungtas, negalėsite savo registracijos atnaujinti arba išsiregistruoti.';
